Subject: New Reply Received - Re: Wrong Item - Order 7471495492.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 10:53:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Wrong Item - Order 7471495492.  Ticket comment <div dir="ltr"><div dir="auto">This is not what I have discussed with the head office over the phone. I was promised an exchange. <div dir="auto"><br></div>
<div dir="auto">A refund should not take that long to process. The continuous neglect of the matter, lack of communication and professionalism is rather surprising. I am not asking Max to do me a favor and I should not be running after your support team for updates. It should be your team staying in touch with me making sure your actually fulfill your duties. </div>
<div dir="auto"><br></div>
<div>I have made two orders following this issue and were delivered, clearly you do not have an issue with your couriers. </div>
<div dir="auto"><br></div>
<div>I have paid the price for a product fully and I expect you to honor your part of the deal and deliver it. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jul 7, 2021, 4:51 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Aisha,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2808628